import pandas as pd

Firm = pd.read_csv("Firm.csv")
data = Firm[['Revenue', 'Num_Employ','Size']]
print(data.describe(include='all'))
print(Firm[['Size']].value_counts())

print(Firm[['Source']].value_counts())